@font-face{font-family:EurekaScComp;src:url(../fonts/EurekaScComp.ttf) format('truetype')}
@font-face{font-family:EurekaSansWeb-Light;src:url(../fonts/EurekaSansWeb-Light.eot);src:url(../fonts/EurekaSansWeb-Light.eot?#iefix) format('embedded-opentype'),url(../fonts/EurekaSansWeb-Light.woff) format('woff'),url(../fonts/EurekaSansWeb-Light.ttf) format('truetype')}
@font-face{font-family:EurekaSansWeb-LightItalic;src:url(../fonts/EurekaSansWeb-LightItalic.eot);src:url(../fonts/EurekaSansWeb-LightItalic.eot?#iefix) format('embedded-opentype'),url(../fonts/EurekaSansWeb-LightItalic.woff) format('woff'),url(../fonts/EurekaSansWeb-LightItalic.ttf) format('truetype')}
@font-face{font-family:EurekaSansWeb-Medium;src:url(../fonts/EurekaSansWeb-Medium.eot);src:url(../fonts/EurekaSansWeb-Medium.eot?#iefix) format('embedded-opentype'),url(../fonts/EurekaSansWeb-Medium.woff) format('woff'),url(../fonts/EurekaSansWeb-Medium.ttf) format('truetype')}
@font-face{font-family:EurekaSansWeb-MediumItalic;src:url(../fonts/EurekaSansWeb-MediumItalic.eot);src:url(../fonts/EurekaSansWeb-MediumItalic.eot?#iefix) format('embedded-opentype'),url(../fonts/EurekaSansWeb-MediumItalic.woff) format('woff'),url(../fonts/EurekaSansWeb-MediumItalic.ttf) format('truetype')}
@font-face{font-family:EurekaSansWeb;src:url(../fonts/EurekaSansWeb.eot);src:url(../fonts/EurekaSansWeb.eot?#iefix) format('embedded-opentype'),url(../fonts/EurekaSansWeb.woff) format('woff'),url(../fonts/EurekaSansWeb-Regular.ttf) format('truetype')}
@font-face{font-family:EurekaScWeb;src:url(../fonts/EurekaScWeb.eot);src:url(../fonts/EurekaScWeb.eot?#iefix) format('embedded-opentype'),url(../fonts/EurekaScWeb.woff) format('woff'),url(../fonts/EurekaScWeb.ttf) format('truetype')}
@font-face{font-family:EurekaWeb-Bold;src:url(../fonts/EurekaWeb-Bold.eot);src:url(../fonts/EurekaWeb-Bold.eot?#iefix) format('embedded-opentype'),url(../fonts/EurekaWeb-Bold.woff) format('woff'),url(../fonts/EurekaWeb-Bold.ttf) format('truetype')}
@font-face{font-family:EurekaWeb-Italic;src:url(../fonts/EurekaWeb-Italic.eot);src:url(../fonts/EurekaWeb-Italic.eot?#iefix) format('embedded-opentype'),url(../fonts/EurekaWeb-Italic.woff) format('woff'),url(../fonts/EurekaWeb-Italic.ttf) format('truetype')}



@font-face{font-family:EurekaWeb-Medium;src:url(../fonts/EurekaWeb-Medium.eot);src:url(../fonts/EurekaWeb-Medium.eot?#iefix) format('embedded-opentype'),url(../fonts/EurekaWeb-Medium.woff) format('woff'),url(../fonts/EurekaWeb-Medium.ttf) format('truetype')}
@font-face{font-family:EurekaWeb;src:url(../fonts/EurekaWeb.eot);src:url(../fonts/EurekaWeb.eot?#iefix) format('embedded-opentype'),url(../fonts/EurekaWeb.woff) format('woff'),url(../fonts/EurekaWeb-Regular.ttf) format('truetype')}

#dev_controls {
	display:none;
}
*{}
html, html a {
    -webkit-font-smoothing: antialiased;
    text-shadow: 1px 1px 1px rgba(0,0,0,0.004);
	outline:none;
}
* {
	/*-webkit-transition: all 0.5s ease 0s;
       -moz-transition: all 0.5s ease 0s;
         -o-transition: all 0.5s ease 0s;
            transition: all 0.5s ease 0s;*/
	text-rendering: optimizelegibility;
   /* text-shadow: 1px 1px 1px rgba(0, 0, 0, 1);*/
	margin:0;
	padding:0;
	outline:none;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}


body{
	background-image:url('../images/wom_bg.jpg');
	background-color:rgba(218,219,220,1);
	background-position:0 0;
	background-repeat:repeat;
	background-size: cover;
	color:#433833;
	font-family:EurekaSansWeb-Light,Times,serif;
	font-size:12px;
	margin:0;
	text-align:center;
	width:100%;
	height:100%;
	background-attachment:fixed;
	padding-top: 110px;
}
#legal_content{
	color:#444;
	font-size:15px;
	margin:0 auto 60px;
	position:relative;
	opacity:1;
	text-align:center;
	top:30px;
	z-index:11;
	font-family:EurekaSansWeb,sans-serif;
}
#legal_content .legal,
#legal_content .about{
	color: #444;
    cursor: pointer;
    padding: 5px 10px;
    text-decoration: none;
}
.maclaren{background-image:url('../images/logo.png');background-position:0 0;background-repeat:no-repeat;display:block;float:none;height:27px;left:0;margin:0 auto;position:relative;text-decoration:none;top:5px;width:226px}
.hidecontent{display:none}
.float_left{float:left}
.float_right{float:right}
.clear_both{clear:both}
.clear_right{clear:right}
.clear_left{clear:left}
img{border:0;max-width:100%;height:auto;width:auto\9}

.container {
 /* max-width: 960px;*/
}
#features {
	display:none;
}
#bglogo{
	/*-webkit-transition: all 0.5s ease 0s;
       -moz-transition: all 0.5s ease 0s;
         -o-transition: all 0.5s ease 0s;
            transition: all 0.5s ease 0s;*/
	background-color:rgba(241,238,237,.8);
	border-bottom:1px solid #aba19c;
	height:34px;
	padding:0;
	position:fixed;
	text-align:center;
	top:50px;
	width:100%;
	z-index:1;
}
#bglogo img {
    margin: 0 auto;
}
#lazy_container {
}
.test-grid  {
	/*border: 12px solid rgba(189, 148, 73, 0.7); */
	border: 1px solid #fff; 
	border-radius:5px;
	-webkit-transition: all 0.5s ease 0s;
       -moz-transition: all 0.5s ease 0s;
         -o-transition: all 0.5s ease 0s;
            transition: all 0.5s ease 0s;
	background-color: rgba(255, 255, 255, 0.6);
	/*-webkit-box-shadow: 3px 3px 14px 5px rgba(67, 56, 51, .3), 1px 1px 10px 6px rgba(67, 56, 51, .3) inset;
	   -moz-box-shadow: 3px 3px 14px 5px rgba(67, 56, 51, .3), 1px 1px 10px 6px rgba(67, 56, 51, .3) inset;
	        box-shadow: 3px 3px 14px 5px rgba(67, 56, 51, .3), 1px 1px 10px 6px rgba(67, 56, 51, .3) inset;*/
	-webkit-box-shadow: 3px 3px 14px 5px rgba(67, 56, 51, .3);
	   -moz-box-shadow: 3px 3px 14px 5px rgba(67, 56, 51, .3);
	        box-shadow: 3px 3px 14px 5px rgba(67, 56, 51, .3);
    height: 100%;
	overflow: hidden;
}
.navbar-fixed-top {
    background-color:#fff;
	-webkit-box-shadow:1px 6px 19px -11px rgba(0,0,0,.5);
	   -moz-box-shadow:1px 6px 19px -11px rgba(0,0,0,.5);
	        box-shadow:1px 6px 19px -11px rgba(0,0,0,.5);
}
.navbar-header {
	clear:none;	
}
.navbar-nav {
    float: left;
    margin: 0 0 0 10%;
	font-family: EurekaSansWeb-Medium,"trebuchet ms",Arial,Georgia,Palatino,Garamond,"Times New Roman",Times,serif;
    font-size: 16px;
    text-decoration: none;
    text-transform: lowercase;
}
.navbar-right {
    margin: 0;
}
.prime_nav {
    float: none;
    margin: 0 auto;
    width: 330px;
}

.navbar-default {
    border-bottom: 1px solid #6f6663;
}
.navbar-default .navbar-nav > li > a.active,
.navbar-default .navbar-nav > li > a:hover {
    color: #ee2e24;
}
.social_nav {
    clear: right;
    float: right;
    margin: 0;
    position: absolute;
    right: 10px;
    top: 10px;
}
.social_media_icons{
	background-image:url('../images/social-media-icons.png');
	background-repeat:no-repeat;
	display:inline-block;
	float:left;
	height:20px;
	margin:0 7px;
	padding:0;
	width:20px;
}
.fb_icon{background-position:-1px 0}
.tw_icon{background-position:-36px 0}
.yt_icon{background-position:-72px 0}
.pi_icon{background-position:-108px 0}
.in_icon{background-position:-143px 0}
.navbar-nav > li > a.social_media_icons {
	padding: inherit;
}
iframe {
	
}
#albert_thurston_frm {
	height: 100vh;
    margin-top: 0;
    position: absolute;
    top: 0;
}
.item {
    margin: 0;
	padding: 0 !important;
	position:relative;
	/*
	-webkit-transition: all 0.5s ease 0s;
       -moz-transition: all 0.5s ease 0s;
         -o-transition: all 0.5s ease 0s;
            transition: all 0.5s ease 0s;
	*/
}
.test-grid .item {
    border-top: none;
    margin-bottom: 0;
    padding-top: 0;
    text-align: justify;
	overflow: hidden;
}
/*
.test-grid .item {
    border-top: none;
    float: left;
    margin-bottom: 0;
    max-width: 33.333333%;
    padding-top: 0;
    text-align: justify;
	width:100%;
}
*/
.tile {
	height: auto;
    /*min-height: 230px;
    min-width: 323px;*/
    min-height: auto;
    min-width: auto;
}
.lazy {
    /*display: none;*/
}

.magicfill {
	position:absolute;
	alignment-adjust:auto;
	unicode-range:none;
	left:0;
	line-stacking:block-line-height;
	appearance:inherit;
	vertical-align:auto;
	animation:ease-in;
	line-stacking-shift:disregard-shifts;
	line-height:inherit;
	elevation:inherit;            
}

.border{
	-webkit-transition:border .6s ease 0s;
	   -moz-transition:border .6s ease 0s;
	    -ms-transition:border .6s ease 0s;
	     -o-transition:border .6s ease 0s;
	        transition:border .6s ease 0s;
	cursor:pointer;
	display:block;
    height: 100%;
    position: absolute;
    width: 100%;
	z-index:9;
	border-style: solid;
	border-width:20px;
	border-color: transparent;
	/*z-index:3;*/
}
.filler .border {
	cursor:default;
}
/*
.style .border{border:20px solid rgba(56,154,203,0)}
.style .border:hover{border:20px solid rgba(56,154,203,.6)}
.craftsmanship .border{border:20px solid rgba(62,200,179,0)}
.craftsmanship .border:hover{border:20px solid rgba(62,200,179,.6)}
.innovation .border{border:20px solid rgba(221,220,122,0)}
.innovation .border:hover{border:20px solid rgba(221,220,122,.6)}
.heritage .border{border:20px solid rgba(212,97,47,0)}
.heritage .border:hover{border:20px solid rgba(212,97,47,.6)}
.imagination .border{border:20px solid rgba(238,146,191,0)}
.imagination .border:hover{border:25px solid rgba(238,146,191,.6)}
.handprint .border{border:20px solid rgba(148,129,102,0)}
.handprint .border:hover{border:20px solid rgba(148,129,102,.6)}
.sailing .border{border:20px solid rgba(79, 117, 138,0)}
.sailing .border:hover{border:20px solid rgba(79, 117, 138,.6)}
*/

/*
.style .border:hover {border-color:rgba(56,154,203,.6)}
.craftsmanship .border:hover{border-color:rgba(62,200,179,.6)}
.innovation .border:hover{border-color:rgba(221,220,122,.6)}
.heritage .border:hover{border-color:rgba(212,97,47,.6)}
.imagination .border:hover{border-color:rgba(238,146,191,.6)}
.handprint .border:hover{border-color:rgba(148,129,102,.6)}
.sailing .border:hover{border-color:rgba(79, 117, 138,.6)}
*/
.style .border:hover {border: 20px solid rgba(56,154,203,.6)}
.craftsmanship .border:hover{border: 20px solid rgba(62,200,179,.6)}
.innovation .border:hover{border: 20px solid rgba(221,220,122,.6)}
.heritage .border:hover{border: 20px solid rgba(212,97,47,.6)}
.imagination .border:hover{border: 20px solid rgba(238,146,191,.6)}
.handprint .border:hover{border: 20px solid rgba(148,129,102,.6)}
.sailing .border:hover{border: 20px solid rgba(79, 117, 138,.6)}


#backtotop{margin-right:20px;margin-top:0;position:absolute;right:0;z-index:12}
.arrow-up{
	background-image:url(../images/arrow-solid-up.png);
	background-position:0 0;background-repeat:no-repeat;
	background-size:75px auto;
	bottom:0;
	height:75px;
	position:fixed;
	right:40px;
	width:75px;
	display:none;
	cursor:pointer;
}



#features {
    background-color: transparent;
    background-repeat: no-repeat;
    background-size: 100% auto;
    display: none;
    height: 100%;
    left: 0;
    max-width: 100%;
    min-height: 755px;
    position: absolute;
    top: 0;
    transition: all 0.5s ease 0s;
    width: 100%;
    z-index: 9;
}

.iFrameClass .mfp-iframe-holder .mfp-content {
    line-height: 0;
    max-width: 100%;
    width: 100%;
    padding: 0;
    margin: 0 auto;
    background-color: transparent;
    background-repeat: no-repeat;
    background-size: 100% auto;
	background-image:url('../images/bg.jpg');
}
.iFrameClass .mfp-iframe-scaler iframe {
	/*background: url("../images/bg.jpg") repeat scroll 0 0 #fff;*/	
	background-color:#fff
}
.mfp-title {
    font-size: 2vw;
    font-weight: bold;
    left: 0;
    line-height: 0vw;
    padding-right: 0;
    position: absolute;
    text-align: left;
    top: -20px;
    width: 100%;
}
.mfp-description {
    color: #fff;
    font-size: 2vw;
    font-weight: bold;
    left: 0;
    line-height: 2vw;
    margin: 10px auto 0;
    padding: 0;
    position: absolute;
    text-align: left;
    width: 100%;
}
/* FILTER MENU */
#filter_menu_trigger {
	background: none repeat scroll 0% 0% rgba(238, 46, 36, 1);
	border-radius: 0px 0px 5px 5px;
	color: rgb(255, 255, 255);
	cursor:pointer;
	font-size: 15px;
	left: 0px;
	display:block;
	margin-left: -15px;
	margin-top: 27px;
	padding: 60px 15px 7px;
	position: fixed;
	text-align: center;
	text-decoration: none;
	text-shadow: none;
	text-transform: uppercase;
	top: 35px;
	transform: rotate(-90deg);
	z-index: 999;
}
#filter_menu_trigger span {
	display: block;
}
#filter_menu_trigger .glyphicon {
	-webkit-transform: rotate(90deg);
	    -ms-transform: rotate(90deg);
	        transform: rotate(90deg);
}

#filter_menu_nav {
	clear: both;
    display: inline-table;
    float: left;
    left: 0;
    margin: 0;
    overflow: hidden;
    padding: 0;
    position: fixed;
    top: 140px;
    z-index: 40;
}
#filter_menu_inner {
    display: block;
    float: left;
    margin: 0;
    position: relative;
    width: 100%;
    padding: 0;
	margin-left:-130px;
}
#filter_menu_nav ul {
	float: left;
	font-size: 14px;
    margin: 0;
    padding: 0;
}
#filter_menu_nav li {
	clear: both;
    margin: 0;
    padding: 0;
}
#filter_menu_nav li span {
	color: #000;
    display: block;
    margin: 0;
    padding: 0;
    text-shadow: 1px 1px 1px rgba(255, 255, 255, 1);
}
#filter_menu_nav li span:hover{
	color: #fff;
    text-shadow: 1px 1px 1px rgba(0, 0, 0, 1);
}
#filter_menu_nav li span.active {
	color: #fff;
    text-shadow: 1px 1px 1px rgba(0, 0, 0, 1);
}
#stage .item{
	display: none;
}

#filter_menu_inner li span {
	cursor: pointer;
    display: block;
    margin-left: 0;
    width: 130px;
    height: auto;    
    background-color:#999;
    background-repeat:no-repeat;
    background-position:center center;
	text-shadow: 0 -1px 1px rgba(255, 255, 255, 1);
    /*-webkit-border-radius:0px 10px 10px 0px;
     -khtml-border-radius:0px 10px 10px 0px;
       -moz-border-radius:0px 10px 10px 0px;
            border-radius:0px 10px 10px 0px;*/

    /*-moz-box-shadow: 0px 4px 3px #000;
    -webkit-box-shadow: 0px 4px 3px #000;
    */
	padding: 10px 0;
    opacity: 0.6;
    filter:progid:DXImageTransform.Microsoft.Alpha(opacity=60);
	color:#000;
	text-decoration:none;
}
#filter_menu_inner .showall.active span {
    background-color: rgba(0, 0, 0, 1);
	color:#fff;
	text-shadow: 0 -1px 1px rgba(0, 0, 0, 1);
	opacity:1;
}
#filter_menu_inner .showall:hover span {
    background-color: rgba(0, 0, 0, 1);
	color:#fff;
	text-shadow: 0 -1px 1px rgba(0, 0, 0, 1);
}

#filter_menu_inner .style.active span {
    background-color: rgba(56, 154, 203, 1);
	color:#fff;
	text-shadow: 0 -1px 1px rgba(0, 0, 0, 1);
	opacity:1;
}
#filter_menu_inner .style:hover span {
    background-color: rgba(56, 154, 203, 1);
	color:#fff;
	text-shadow: 0 -1px 1px rgba(0, 0, 0, 1);
}

#filter_menu_inner .craftsmanship.active span {
    background-color: rgba(62, 200, 179, 1);
	color:#fff;
	text-shadow: 0 -1px 1px rgba(0, 0, 0, 1);
	opacity:1;
}
#filter_menu_inner .craftsmanship:hover span {
    background-color: rgba(62, 200, 179, 1);
	color:#fff;
	text-shadow: 0 -1px 1px rgba(0, 0, 0, 1);
}

#filter_menu_inner .innovation.active span {
    background-color: rgba(221, 220, 122, 1);
	color:#fff;
	text-shadow: 0 -1px 1px rgba(0, 0, 0, 1);
	opacity:1;
}
#filter_menu_inner .innovation:hover span {
    background-color: rgba(221, 220, 122, 1);
	color:#fff;
	text-shadow: 0 -1px 1px rgba(0, 0, 0, 1);
}

#filter_menu_inner .britishheritage.active span {
    background-color: rgba(212, 97, 47, 1);
	color:#fff;
	text-shadow: 0 -1px 1px rgba(0, 0, 0, 1);
	opacity:1;
}
#filter_menu_inner .britishheritage:hover span {
    background-color: rgba(212, 97, 47, 1);
	color:#fff;
	text-shadow: 0 -1px 1px rgba(0, 0, 0, 1);
}

#filter_menu_inner .imagination.active span {
    background-color: rgba(238, 146, 191, 1);
	color:#fff;
	text-shadow: 0 -1px 1px rgba(0, 0, 0, 1);
	opacity:1;
}
#filter_menu_inner .imagination:hover span {
    background-color: rgba(238, 146, 191, 1);
	color:#fff;
	text-shadow: 0 -1px 1px rgba(0, 0, 0, 1);
}

#filter_menu_inner .thehandprint.active span {
    background-color: rgba(148, 129, 102, 1);
	color:#fff;
	text-shadow: 0 -1px 1px rgba(0, 0, 0, 1);
	opacity:1;
}
#filter_menu_inner .thehandprint:hover span {
    background-color: rgba(148, 129, 102, 1);
	color:#fff;
	text-shadow: 0 -1px 1px rgba(0, 0, 0, 1);
}

#filter_menu_inner .maclarensailing.active span {
    background-color: rgba(79, 117, 138, 1);
	color:#fff;
	text-shadow: 0 -1px 1px rgba(0, 0, 0, 1);
	opacity:1;
}
#filter_menu_inner .maclarensailing:hover span {
    background-color: rgba(79, 117, 138, 1);
	color:#fff;
	text-shadow: 0 -1px 1px rgba(0, 0, 0, 1);
}
.desc_content {
    background-color: rgba(255, 255, 255, 0.8);
    bottom: -320px;
	color: #222;
	cursor:pointer;
    display: block;
    font-size: 1.05em;
	height: auto;
	line-height: 1.3em;
    margin-top: 0;
    min-height: 80px;
	opacity:0;
    /*padding: 0 28px 25px;*/
    padding: 0 8px 25px;
    position: absolute;
    width: 100%;
	-webkit-transition: all 0.5s ease 0s;
       -moz-transition: all 0.5s ease 0s;
         -o-transition: all 0.5s ease 0s;
            transition: all 0.5s ease 0s;
	z-index:4;
}
.style .desc_content {border: 20px solid rgba(56,154,203,.3); height:100%;}
.craftsmanship .desc_content {border: 20px solid rgba(62,200,179,.3); height:100%;}
.innovation .desc_content {border: 20px solid rgba(221,220,122,.3); height:100%;}
.heritage .desc_content {border: 20px solid rgba(212,97,47,.3); height:100%;}
.imagination .desc_content {border: 20px solid rgba(238,146,191,.3); height:100%;}
.handprint .desc_content {border: 20px solid rgba(148,129,102,.3); height:100%;}
.sailing .desc_content {border: 20px solid rgba(79, 117, 138,.3); height:100%;}

.desc_info {
    font-size: 1.5em;
}
.desc_title {
    /*font-weight:bold;*/
	/*font-family: eurekasansweb-medium;*/
	font-family: EurekaScWeb;
    font-size: 1.3em;
}
.legal .desc_title,
.about .desc_title {
    font-size: 15px;
	font-family: eurekasansweb-medium;
}
#legal_content .desc_content {
	opacity:1;
}

/*
div.style .desc_content {
    background-color: rgba(56, 154, 203, 0.95);
    text-shadow: 1px 1px 1px rgba(0, 0, 0, 1);
}

div.craftsmanship .desc_content {
    background-color: rgba(62, 200, 179, 0.95);
    text-shadow: 1px 1px 1px rgba(0, 0, 0, 1);
}

div.innovation .desc_content {
	background-color: rgba(221, 220, 122, 0.95);	
    text-shadow: 1px 1px 1px rgba(0, 0, 0, 1);
}

div.heritage .desc_content {
    background-color: rgba(212, 97, 47, 0.95);
    text-shadow: 1px 1px 1px rgba(0, 0, 0, 1);
}

div.imagination .desc_content {
    background-color: rgba(238, 146, 191, 0.95);
    text-shadow: 1px 1px 1px rgba(0, 0, 0, 1);
}

div.handprint .desc_content {
    background-color: rgba(148, 129, 102, 0.95);
    text-shadow: 1px 1px 1px rgba(0, 0, 0, 1);
}

div.sailing .desc_content {
    background-color: rgba(48, 52, 201, 0.95);
    text-shadow: 1px 1px 1px rgba(0, 0, 0, 1);
}
*/

/* MEDIA QUERIES */
@media only screen and (min-device-width : 1px) and (max-device-width : 1024px) {
	html {
		-webkit-text-size-adjust: none !important;
	}
	.mfp-title,
	.mfp-description {
		font-size: 4vw;
	}
	.mfp-description {
		line-height: 4vw;
	}
}

@media only screen and (min-device-width : 1px) and (max-device-width : 640px) {
	.social_nav {
		clear: both;
		float: none;
		margin: 0 auto;
		max-width: 175px;
		padding: 0 0 10px;
		position: relative;
		right: 0;
		top: 0;
	}
	.arrow-up {
		background-size: 45px auto;
		height: 45px;
		right: 5px;
		width: 45px;
	}
}
@media only screen and (min-device-height : 1px) and (max-device-height : 320px) {
	.mfp-iframe-holder {
		padding-bottom: 0;
		padding-top: 0;
	}
	.mfp-iframe-holder .mfp-close {
		top: -30px;
	}
	.mfp-description {
		display:none;
	}
	
}
@media only screen and (max-device-height : 640px) and (orientation:portrait) {
	.mfp-iframe-scaler,
	.iFrameClass .mfp-iframe-scaler iframe {
		height:100vh;
	}
}